<?xml version="1.0" encoding="utf-8" ?>
<Datatable xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">

  <SimulationObjectDescriptor Name="BattlePhaseModifierLongRange" Type="BattlePhaseModifier">
    <SimulationObjectPropertyModifierDescriptors>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="NumberPerSalve" Value="1.0"     OperationType="Multiplication" Path="ClassFleet/ClassShip/WeaponModule,LongRange"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="NumberPerSalve" Value="1.0"     OperationType="Multiplication" Path="ClassFleet/ClassShip/WeaponModule,MediumRange"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="NumberPerSalve" Value="1.0"     OperationType="Multiplication" Path="ClassFleet/ClassShip/WeaponModule,ShortRange"/>
	  
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Accuracy" Value="-0.50" OperationType="Addition" Path="ClassFleet/ClassShip/WeaponModule,LongRange" />
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Accuracy" Value="-0.50" OperationType="Addition" Path="ClassFleet/ClassShip/WeaponModule,MediumRange" />
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Accuracy" Value="-0.50" OperationType="Addition" Path="ClassFleet/ClassShip/WeaponModule,ShortRange" />	  
    </SimulationObjectPropertyModifierDescriptors>
  </SimulationObjectDescriptor>

  <SimulationObjectDescriptor Name="BattlePhaseModifierMediumRange" Type="BattlePhaseModifier">
    <SimulationObjectPropertyModifierDescriptors>	  
      <SimulationObjectPropertyModifierDescriptor TargetProperty="NumberPerSalve" Value="1.0"     OperationType="Multiplication" Path="ClassFleet/ClassShip/WeaponModule,LongRange"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="NumberPerSalve" Value="1.0"     OperationType="Multiplication" Path="ClassFleet/ClassShip/WeaponModule,MediumRange"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="NumberPerSalve" Value="1.0"     OperationType="Multiplication" Path="ClassFleet/ClassShip/WeaponModule,ShortRange"/>
	  
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Accuracy" Value="-0.25" OperationType="Addition" Path="ClassFleet/ClassShip/WeaponModule,LongRange" />
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Accuracy" Value="-0.25" OperationType="Addition" Path="ClassFleet/ClassShip/WeaponModule,MediumRange" />
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Accuracy" Value="-0.25" OperationType="Addition" Path="ClassFleet/ClassShip/WeaponModule,ShortRange" />	  
    </SimulationObjectPropertyModifierDescriptors>
  </SimulationObjectDescriptor>

  <SimulationObjectDescriptor Name="BattlePhaseModifierShortRange" Type="BattlePhaseModifier">
    <SimulationObjectPropertyModifierDescriptors>	  
      <SimulationObjectPropertyModifierDescriptor TargetProperty="NumberPerSalve" Value="1.0"     OperationType="Multiplication" Path="ClassFleet/ClassShip/WeaponModule,LongRange"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="NumberPerSalve" Value="1.0"     OperationType="Multiplication" Path="ClassFleet/ClassShip/WeaponModule,MediumRange"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="NumberPerSalve" Value="1.0"     OperationType="Multiplication" Path="ClassFleet/ClassShip/WeaponModule,ShortRange"/>

	  <SimulationObjectPropertyModifierDescriptor TargetProperty="Accuracy" Value="0.0" OperationType="Addition" Path="ClassFleet/ClassShip/WeaponModule,LongRange" />
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Accuracy" Value="0.0" OperationType="Addition" Path="ClassFleet/ClassShip/WeaponModule,MediumRange" />
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Accuracy" Value="0.0" OperationType="Addition" Path="ClassFleet/ClassShip/WeaponModule,ShortRange" />
	  <!-- 25% Damage Reduction for Heavy Kinetic and Heavy Laser -->
      <SimulationObjectPropertyModifierDescriptor TargetProperty="DamageMin" Value="0.75"     OperationType="Multiplication" Path="ClassFleet/ClassShip/WeaponModule,Kinetic,LongRange"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="DamageMax" Value="0.75"     OperationType="Multiplication" Path="ClassFleet/ClassShip/WeaponModule,Kinetic,LongRange"/>	  
      <SimulationObjectPropertyModifierDescriptor TargetProperty="DamageMin" Value="0.75"     OperationType="Multiplication" Path="ClassFleet/ClassShip/WeaponModule,Laser,LongRange"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="DamageMax" Value="0.75"     OperationType="Multiplication" Path="ClassFleet/ClassShip/WeaponModule,Laser,LongRange"/>	  
	  <!-- 33% Damage Increase for Light Kinetic and Pulse Laser -->
      <SimulationObjectPropertyModifierDescriptor TargetProperty="DamageMin" Value="1.33"     OperationType="Multiplication" Path="ClassFleet/ClassShip/WeaponModule,Kinetic,ShortRange"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="DamageMax" Value="1.33"     OperationType="Multiplication" Path="ClassFleet/ClassShip/WeaponModule,Kinetic,ShortRange"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="DamageMin" Value="1.33"     OperationType="Multiplication" Path="ClassFleet/ClassShip/WeaponModule,Laser,ShortRange"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="DamageMax" Value="1.33"     OperationType="Multiplication" Path="ClassFleet/ClassShip/WeaponModule,Laser,ShortRange"/>		  
    </SimulationObjectPropertyModifierDescriptors>
  </SimulationObjectDescriptor>

</Datatable>